Installer Slic3r sous Ubuntu 16.04 et Linux Mint 18

Rédigé par lkiefer - - Aucun commentaire

Depuis les versions 16.04 d'Ubuntu et 18 de Linux Mint, Slic3r est intégré dans les dépôts! Mais malheureusement cette version ne fonctionne pas... La version qui est proposée en téléchargement sur le site de Slic3r ne fonctionne pas mieux, en raison de certaines bibliothèques du système d'exploitation qui ont changé de version. Il reste toutefois une solution: la compilation. Voyons comment faire sur ces deux systèmes.

Lire la suite de Installer Slic3r sous Ubuntu 16.04 et Linux Mint 18

Fil RSS des articles